@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");

* {
  padding: 0;

  margin: 0;

  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}
body {
  font-family: "Lato", sans-serif;
}

.container {
  max-width: 970px;

  width: 100%;

  margin: 0 auto;
  padding-inline: 15px;
}

.btn-def {
  display: inline-block;

  font-size: 14px;

  border: none;

  background-color: black;

  color: white;

  text-decoration: none;

  padding: 12px 22px;

  font-weight: 700;

  border-radius: 4px;
}

.btn-def + .btn-def {
  margin-left: 8px;
}

/* ==========header===== */

.container.header {
  display: flex;

  justify-content: space-between;

  align-items: baseline;

  padding-block: 40px;
}

.container.header h2 {
  font-size: 36px;

  text-transform: uppercase;

  font-weight: 700;

  color: white;
}

.container.header h2 span {
  text-transform: lowercase;
  font-size: 28px;
}

/* ==========header===== */

/* =========Hero Section============ */

.hero {
  text-align: center;
  padding-block: 40px;
  margin-inline: 52px;
}

.hero h1 {
  font-size: 48px;
  margin-bottom: 32px;
  font-weight: 800;
}

ul.flags {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(70px, 12fr));
  list-style: none;
  gap: 23px;
  margin-bottom: 60px;
  padding-inline: 50px;
}

ul.flags li img {
  width: 100%;

  object-fit: fill;
}

.contents {
  margin-bottom: 32px;
}

.contents p {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.8;
}

.contents p + p {
  margin-top: 16px;
}

.contents span {
  font-weight: 500;
}

/* =========Hero Section============ */

/* ======footer======== */

footer {
  color: #ffffff61;
  padding-block: 40px;
  text-align: center;
  font-size: 12px;
  line-height: 20px;
  font-weight: 300;
}

footer#footer a {
  display: inline-block;
  margin-top: 6px;
  color: #ffff;
  font-size: 14px;
  text-decoration-color: #ff9900;
  font-weight: 400;
}
/* ======footer======== */

/* ===========form Page=========== */

.grid-container {
  display: grid;
  gap: 1.2rem;
  padding-block: 32px;
  grid-template-columns: 1fr 500px;
}

.left-box {
  text-align: center;
}

.grid-container > .left-box img {
  width: 100%;
}

.right-box.cst-form {
  padding: 20px;
  background: #fff;
  border-radius: 16px;
  border: 5px solid #ff7800;
}

.right-box.cst-form h2 {
  text-align: center;
  margin-bottom: 22px;
  font-size: 16px;
  font-weight: 800;
}
.cst-form .form-field > input {
  box-shadow: inset 0px 4px 4px 2px #0000000d;
}
.cst-form .frm_html_container {
  font-family: arial;
  font-weight: 600;
  font-size: 14px !important;
  line-height: 18px;
  color: #363636 !important;
}

.cst-form .text-thin {
  font-size: 12px !important;
  font-weight: 100;
}

.cst-form a {
  color: #ffc023 !important;
  text-decoration: none;
}

.cst-form .text-thin a {
  font-weight: 400;
}

.link-list ul li {
  text-decoration: none;
  list-style: none;
}

.cst-form .link-list ul li {
  color: black !important;
  background-color: #bfff99;
  display: block;
  margin-bottom: 12px;
  padding: 8px;
  border-radius: 4px;
  text-align: center;
  cursor: pointer;
}
.cst-form .link-list ul li a {
  color: black !important;
}
/* ===========form Page=========== */
@media (max-width: 600px) {
  .container.header {
    flex-direction: column;
    align-items: center;
    padding-block: 20px;
    gap: 6px;
  }
  .grid-container {
    grid-template-columns: 1fr;
  }
  .container {
    padding-inline: 30px;
  }
}

@media (max-width: 380px) {
  .container {
    padding-inline: 30px;
  }
  .container.header h2 {
    font-size: 32px;
  }

  .btn-def {
    font-size: 13px;
    padding: 8px 16px;
  }

  .hero h1 {
    font-size: 32px;
  }

  ul.flags {
    grid-template-columns: repeat(auto-fit, minmax(50px, 12fr));
  }
  .grid-container {
    grid-template-columns: 1fr;
  }
}
.page-id-181 .container {
  max-width: 480px !important;
}
